Subject: RE: GTV II
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 14:14:00 -0800 (PST)

Comments:

Zhiyong Wei to be added to signature lists.
Timeline to include production dates - ie include UAT and production roll-out dates.
Dependencies - where there are dependencies on other groups (any interaction required with any group outside of Zheiyong's), these need to be highlighted and a representative from that group needs to sign off on that portion of the timeline ( a representative can not be below Director level in the organiztion).

There are clearly many people rolling off early in this project who can be utilized for Phase II - I would suggest the specfication for Phase II is completed in the very near future as the majority of the work in this is done in the very short term by the developers and it moves to the test team.

Please re-issue today.

Louise

From:	Zhiyong Wei/ENRON@enronXgate on 03/16/2001 12:34 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	Stephen Stock/ENRON@enronXgate, Geoff Storey/HOU/ECT@ECT, Colleen Sullivan/HOU/ECT@ECT, Beth Perlman/ENRON@enronXgate, Philippe A Bibi/ENRON@enronXgate 

Subject:	RE: GTV II

Louise,

Attached please find the inception document requested. I would greatly appreciated your comments. I will be consulting Colleen and Geoff for any necessary revision. I will be requesting signatures on Wednesday afternoon, March 21.

Thanks

Zhiyong

 -----Original Message-----
From: 	Schoppe, Tammie   On Behalf Of Kitchen, Louise
Sent:	Tuesday, March 13, 2001 4:24 PM
To:	Wei, Zhiyong
Cc:	Stock, Stephen; Storey, Geoff; Sullivan, Colleen; Perlman, Beth; Bibi, Philippe A.
Subject:	GTV II

I understand we have now finalized 90% requirements on the GTV II.

Please could we pull together the format inception document this week for signature on your meeting next week with Geof and Colleen.

Document to include all requirements, dependencies and timelines.

I would suggest whoever is writing this spend some time with Geof this week.

Please circulate to draft all listed above including me.

Thanks,

Louise